[Gateway] What exactly do I need now?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Liberty, Jan 10, 2015.

  1. Liberty
    OP

    Liberty GBAtemp Advanced Fan

    Member
    526
    61
    Nov 22, 2008
    Gambia, The
    Hello there,

    I own a 3DS XL (8.1), DSTwo and currently plan to purchase a Gateway card. Especially with the release of 3.0 I'm more confused than ever.

    1. I need one MicroSD-card for the red Gateway-card to fit the emuNAND and content, right?
    2. Since I own a DSTwo, I don't need an additional MicroSD-card for the blue Gateway-card, correct?
    3. I do not need an additional, bigger SD-card for the 3DS itself, yes?

    4. I purchased some stuff using the eShop before. Is there any way to use this content on the emuNAND?

    5. Should I downgrade to firmware 4.5 with Gateway 3.0?

    Regarding 4/5: Downgrading will make my >6.0-save files incompatible. That's something I could live with if there would be any befenit. But what I really want to know is this whole eShop-stuff. What about my legit purchases and if I decide do buy anyone in future, is this perfectly possible on emuNAND if I simply be careful about regular backups?

    Thank you very much for helping me out.

    _____________________________

    In addition please be so kind an anwer these questions as well if you are able to:
    Some FAQ For The New 3.0 BETA Update

    Thanks again.
     
  2. TaroRiver

    TaroRiver Member

    Newcomer
    42
    48
    Jan 3, 2015
    United States
    1. You do need a microSD card to hold 3ds games on the red Gateway card but emuNAND goes on the SD card inside of the 3DS.

    2. You do not need the use the blue Gateway card at all for the new 3.0 exploit, you launch the exploit by going to a website in the 3DS web browser.

    3. The standard SD card that comes with the 3DS should be fine as long as you are not installing CIA files, if you want to install them then you'll probably want a bigger one.

    4. I'm honestly not sure about this one...I'm not sure if eshop games are tied to your Nintendo Network ID? If so I would imagine you can login and re-download them to emuNAND but I don't think you'll be able to access them on emuNAND, you should be able to still access them fine on your systemNAND though.

    5. The files to downgrade have not been released yet but I've been using the Gateway on a 9.2 3DS and everything is working great for me so I don't think there are really any benefits to downgrading.
     
    Stang likes this.
  3. Liberty
    OP

    Liberty GBAtemp Advanced Fan

    Member
    526
    61
    Nov 22, 2008
    Gambia, The
    I apprectiate this fast reply. Thanks.

    4. eShop forces one to upgrade to the latest firmware, so that's not gonna work.
     
  4. TaroRiver

    TaroRiver Member

    Newcomer
    42
    48
    Jan 3, 2015
    United States

    Well you can update to the latest firmware inside of emuNAND, I've already tested it and updated my emuNAND to 9.4 and my systemNAND is still on 9.2 (:
     
  5. TaroRiver

    TaroRiver Member

    Newcomer
    42
    48
    Jan 3, 2015
    United States
    I just realized a possible reason to downgrade though. Because the current exploit launches using a website you must have internet access to launch the exploit. The old 4.5 exploit uses the blue card/any DS flashcard so you can do it offline.
     
    Liberty likes this.
  6. Liberty
    OP

    Liberty GBAtemp Advanced Fan

    Member
    526
    61
    Nov 22, 2008
    Gambia, The
    Yeah sure, but I don't want to purchase my DLC and eShop-stuff twice.
     
  7. Deboog

    Deboog GBAtemp Advanced Fan

    Member
    724
    782
    Jun 22, 2013
    United States
    Since the new exploit works on everything up to 9.2 you can create an emuNAND with your 8.1 system NAND. The emuNAND will have all of your eshop games on it playable EXCEPT FOR DSIWARE AND GBA GAMES WHICH WILL CRASH.
     
  8. Liberty
    OP

    Liberty GBAtemp Advanced Fan

    Member
    526
    61
    Nov 22, 2008
    Gambia, The
    Are you 100% sure that this whole eShop-mess works this way? I can just clone emuNAND and my 3DS will behave as it did before?

    -I want to either dump my legit games or play them via EmuNAND classic
    -I want to keep my bought DLC and other eShop-purchases
     
  9. gamesquest1

    gamesquest1 Nabnut

    Member
    14,119
    9,455
    Sep 23, 2013
    yeah any conent on sysnand will be accessible in emunand, unless you format emunand or something......the only eshop stuff that doesn't work is GBA/DSi content, themes,DLC,eshop games should all work fine

    anything else you buy whilst in emunand though will only be usable in emunand, but anything already installed on sysnand will be usable on both.......word of warning though, iirc some games store somthing in the nand that prevents save downgrading, like pokemon, this would mean you should only stick to playing your eshop stuff in either emunand OR sysnand....try not to mix and match them, or things may go wrong
     
    jagerstaffel likes this.
  10. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,516
    502
    Mar 20, 2010
    United States
    From what I hear from another thread, some games, retail cart included, (including Smash and Monster Hunter) don't work with 2GB or smaller cards, because EmuNAND takes up 1GB of space and those games require more than 1GB to run. I'd recommend picking up a 4GB SD card in addition to the micro sd you're using to store all your roms inside the red card.
     
    TaroRiver and Bug_Checker_ like this.
  11. Liberty
    OP

    Liberty GBAtemp Advanced Fan

    Member
    526
    61
    Nov 22, 2008
    Gambia, The
    I'm not planning to mix anything. What I'm still unsure with is the savegame-thing. I read that GW 3.0 basically supports the old encryption and the new one, but currently only in classic-mode. So if wanted to downgrade my 3DS later, I might still lose everything.
     
  12. Jao Chu

    Jao Chu GBAtemp Advanced Maniac

    Member
    1,919
    1,211
    Aug 20, 2013
    straya m8
    I can tell you what you don't need....

    A new 3ds!!! :rofl2:
     
  13. Liberty
    OP

    Liberty GBAtemp Advanced Fan

    Member
    526
    61
    Nov 22, 2008
    Gambia, The
    But dem funky buttons. Anyone still able to leave a further reply?
     
  14. TaroRiver

    TaroRiver Member

    Newcomer
    42
    48
    Jan 3, 2015
    United States

    What else are you currently needing help with?
     
  15. Liberty
    OP

    Liberty GBAtemp Advanced Fan

    Member
    526
    61
    Nov 22, 2008
    Gambia, The
    For example I still not figured out this part:

    I understood to copy EmuNAND, format SysNAND (therefore unlinking it from EmuNAND) and everything, but I'm still not sure about those savegames.

    1. It shouldn't matter what version my SysNAND is on, 8.1, 4.5, correct?
    2. Since my 3DS is already on 8.1, Gateway via Gateway-Mode (Rom-Dump) will not be able to read those savegames?
    3. Will classic mode work?

    Look at this thread. That's part of the problem I'm talking about.
     
  16. Reecey

    Reecey Mario 64 (favorite game of all time)

    Member
    4,278
    1,109
    Mar 7, 2010
    At Home :)
    5. Should I downgrade to firmware 4.5 with Gateway 3.0?

    You can only downgrade if you are on systemnand FW4.5.0 or below and have backed that nand up to your PC so you can downgrade back to that FW to begin with!. If you are on say 9.2 system nand already, then no you cannot downgrade back down to 4.5.0 for example because you have not got a back up of that system nand Firmware in the first instance. This downgrade service will only be for 3DS's on FW4.5.0 or below, that have a back up nand saved on there PC. It will be a very good option for future proof 3DS's so no system update mistakes can occur that cannot be corrected again, not so good though for the guys that give a service of downgrading"not mentioning any names R.I.P", it puts them out of business because the service will not be necessary anymore! :(

    Edit: also before you ask no you cannot use someone else's FW4.5.0 or below SytemNand .BIN file to downgrade your 3DS with, it wont work.
     
  17. TaroRiver

    TaroRiver Member

    Newcomer
    42
    48
    Jan 3, 2015
    United States

    Ah sorry I don't think I can help you there, I'm really not sure. I don't think your systemNAND version should matter though, 8.1 should be fine for everything. I'll test some things with my retail Pokemon Y card in a minute though and see if I can get you an answer.
     
  18. Liberty
    OP

    Liberty GBAtemp Advanced Fan

    Member
    526
    61
    Nov 22, 2008
    Gambia, The
    I think it does matter to some extent because legit >6.x-systems use another savegame-format. So it could be problematic injecting it into EmuNAND. But I have no clue at all.
     
  19. TaroRiver

    TaroRiver Member

    Newcomer
    42
    48
    Jan 3, 2015
    United States

    Well from what I'm seeing right now I don't think there's a way to use your current saves on a backed up copy of the game in Gateway mode however you can boot into classic mode and play your retail games from there just fine. I just tested my retail Pokemon Y game in classic mode and it worked perfectly, including my safe file.